<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg5520m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Process Activities (tgbrg5520m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list <Link href="/baanerp/tg/glossary/glossary#000023" role="glossary">activities</Link> by a combination of version and <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business process</Link>.</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tgbrg520.proc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Process</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business process</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg500.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Process</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business process</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg520.prov"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg520.pono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Pos.</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000140" role="glossary">position number</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.extc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">External Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000099" role="glossary">external code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg520.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000023" role="glossary">activtiy</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg520.actp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>An <Link href="/baanerp/tg/glossary/glossary#000023" role="glossary">activity</Link> represents work to do in the form of:</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
